org.apache.fop.complexscripts.fonts

## Class OTFLanguage

- java.lang.Object
- - org.apache.fop.complexscripts.fonts.OTFLanguage

-     public final class OTFLanguage
      extends java.lang.Object

  Language system tags defined by OTF specification. Note that this set and their values do not correspond with ISO639* or any other language registry.

  This work was originally authored by Glenn Adams (gadams@apache.org).

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `AARI`
    `static java.lang.String` | `ABAZA`
    `static java.lang.String` | `ABKHAZIAN`
    `static java.lang.String` | `ADYGHE`
    `static java.lang.String` | `AFAR`
    `static java.lang.String` | `AFRIKAANS`
    `static java.lang.String` | `AGAW`
    `static java.lang.String` | `ALBANIAN`
    `static java.lang.String` | `ALSATIAN`
    `static java.lang.String` | `ALTAI`
    `static java.lang.String` | `AMHARIC`
    `static java.lang.String` | `ARABIC`
    `static java.lang.String` | `ARAKANESE`
    `static java.lang.String` | `ARMENIAN`
    `static java.lang.String` | `ASSAMESE`
    `static java.lang.String` | `ATHAPASKAN`
    `static java.lang.String` | `AVAR`
    `static java.lang.String` | `AWADHI`
    `static java.lang.String` | `AYMARA`
    `static java.lang.String` | `AZERI`
    `static java.lang.String` | `BADAGA`
    `static java.lang.String` | `BAGHELKHANDI`
    `static java.lang.String` | `BALANTE`
    `static java.lang.String` | `BALKAR`
    `static java.lang.String` | `BALOCHI`
    `static java.lang.String` | `BALTI`
    `static java.lang.String` | `BAMBARA`
    `static java.lang.String` | `BAMILEKE`
    `static java.lang.String` | `BASHKIR`
    `static java.lang.String` | `BASQUE`
    `static java.lang.String` | `BAULE`
    `static java.lang.String` | `BELARUSSIAN`
    `static java.lang.String` | `BEMBA`
    `static java.lang.String` | `BENCH`
    `static java.lang.String` | `BENGALI`
    `static java.lang.String` | `BERBER`
    `static java.lang.String` | `BETI`
    `static java.lang.String` | `BHILI`
    `static java.lang.String` | `BHOJPURI`
    `static java.lang.String` | `BIBLE_CREE`
    `static java.lang.String` | `BIKOL`
    `static java.lang.String` | `BILEN`
    `static java.lang.String` | `BLACKFOOT`
    `static java.lang.String` | `BOSNIAN`
    `static java.lang.String` | `BRAHUI`
    `static java.lang.String` | `BRAJ_BHASHA`
    `static java.lang.String` | `BRETON`
    `static java.lang.String` | `BULGARIAN`
    `static java.lang.String` | `BURMESE`
    `static java.lang.String` | `CARRIER`
    `static java.lang.String` | `CATALAN`
    `static java.lang.String` | `CEBUANO`
    `static java.lang.String` | `CHAHA_GURAGE`
    `static java.lang.String` | `CHATTISGARHI`
    `static java.lang.String` | `CHECHEN`
    `static java.lang.String` | `CHEROKEE`
    `static java.lang.String` | `CHICHEWA`
    `static java.lang.String` | `CHIN`
    `static java.lang.String` | `CHINESE_HONG_KONG_SAR`
    `static java.lang.String` | `CHINESE_PHONETIC`
    `static java.lang.String` | `CHINESE_SIMPLIFIED`
    `static java.lang.String` | `CHINESE_TRADITIONAL`
    `static java.lang.String` | `CHIPEWYAN`
    `static java.lang.String` | `CHUKCHI`
    `static java.lang.String` | `CHURCH_SLAVONIC`
    `static java.lang.String` | `CHUVASH`
    `static java.lang.String` | `COMORIAN`
    `static java.lang.String` | `COPTIC`
    `static java.lang.String` | `CORSICAN`
    `static java.lang.String` | `CREE`
    `static java.lang.String` | `CRIMEAN_TATAR`
    `static java.lang.String` | `CROATIAN`
    `static java.lang.String` | `CZECH`
    `static java.lang.String` | `DANGME`
    `static java.lang.String` | `DANISH`
    `static java.lang.String` | `DARGWA`
    `static java.lang.String` | `DARI`
    `static java.lang.String` | `DEFAULT`
    `static java.lang.String` | `DHIVEHI`
    `static java.lang.String` | `DHIVEHI_DEPRECATED`
    `static java.lang.String` | `DINKA`
    `static java.lang.String` | `DJERMA`
    `static java.lang.String` | `DOGRI`
    `static java.lang.String` | `DUNGAN`
    `static java.lang.String` | `DUTCH`
    `static java.lang.String` | `DZONGKHA`
    `static java.lang.String` | `EASTERN_CREE`
    `static java.lang.String` | `EBIRA`
    `static java.lang.String` | `EDO`
    `static java.lang.String` | `EFIK`
    `static java.lang.String` | `ENGLISH`
    `static java.lang.String` | `ERZYA`
    `static java.lang.String` | `ESPERANTO`
    `static java.lang.String` | `ESTONIAN`
    `static java.lang.String` | `EVEN`
    `static java.lang.String` | `EVENKI`
    `static java.lang.String` | `EWE`
    `static java.lang.String` | `FAROESE`
    `static java.lang.String` | `FARSI`
    `static java.lang.String` | `FIJIAN`
    `static java.lang.String` | `FILIPINO`
    `static java.lang.String` | `FINNISH`
    `static java.lang.String` | `FLEMISH`
    `static java.lang.String` | `FON`
    `static java.lang.String` | `FOREST_NENETS`
    `static java.lang.String` | `FRENCH`
    `static java.lang.String` | `FRENCH_ANTILLEAN`
    `static java.lang.String` | `FRISIAN`
    `static java.lang.String` | `FRIULIAN`
    `static java.lang.String` | `FULANI`
    `static java.lang.String` | `FUTA`
    `static java.lang.String` | `GA`
    `static java.lang.String` | `GAELIC`
    `static java.lang.String` | `GAGAUZ`
    `static java.lang.String` | `GALICIAN`
    `static java.lang.String` | `GARHWALI`
    `static java.lang.String` | `GARO`
    `static java.lang.String` | `GARSHUNI`
    `static java.lang.String` | `GEEZ`
    `static java.lang.String` | `GEORGIAN`
    `static java.lang.String` | `GERMAN`
    `static java.lang.String` | `GILYAK`
    `static java.lang.String` | `GONDI`
    `static java.lang.String` | `GREEK`
    `static java.lang.String` | `GREENLANDIC`
    `static java.lang.String` | `GUARANI`
    `static java.lang.String` | `GUJARATI`
    `static java.lang.String` | `GUMUZ`
    `static java.lang.String` | `HAITIAN`
    `static java.lang.String` | `HALAM`
    `static java.lang.String` | `HAMMER_BANNA`
    `static java.lang.String` | `HARARI`
    `static java.lang.String` | `HARAUTI`
    `static java.lang.String` | `HAUSA`
    `static java.lang.String` | `HAWAIIN`
    `static java.lang.String` | `HEBREW`
    `static java.lang.String` | `HIGH_MARI`
    `static java.lang.String` | `HILIGAYNON`
    `static java.lang.String` | `HINDI`
    `static java.lang.String` | `HINDKO`
    `static java.lang.String` | `HO`
    `static java.lang.String` | `HUNGARIAN`
    `static java.lang.String` | `ICELANDIC`
    `static java.lang.String` | `IGBO`
    `static java.lang.String` | `IJO`
    `static java.lang.String` | `ILOKANO`
    `static java.lang.String` | `INARI_SAMI`
    `static java.lang.String` | `INDONESIAN`
    `static java.lang.String` | `INGUSH`
    `static java.lang.String` | `INUKTITUT`
    `static java.lang.String` | `IRISH`
    `static java.lang.String` | `IRISH_TRADITIONAL`
    `static java.lang.String` | `ITALIAN`
    `static java.lang.String` | `JAPANESE`
    `static java.lang.String` | `JAVANESE`
    `static java.lang.String` | `JUDEZMO`
    `static java.lang.String` | `JULA`
    `static java.lang.String` | `KABARDIAN`
    `static java.lang.String` | `KACHCHI`
    `static java.lang.String` | `KALENJIN`
    `static java.lang.String` | `KALMYK`
    `static java.lang.String` | `KAMBA`
    `static java.lang.String` | `KANNADA`
    `static java.lang.String` | `KANURI`
    `static java.lang.String` | `KARACHAY`
    `static java.lang.String` | `KARAIM`
    `static java.lang.String` | `KARAKALPAK`
    `static java.lang.String` | `KARELIAN`
    `static java.lang.String` | `KAREN`
    `static java.lang.String` | `KASHMIRI`
    `static java.lang.String` | `KAZAKH`
    `static java.lang.String` | `KEBENA`
    `static java.lang.String` | `KHAKASS`
    `static java.lang.String` | `KHANTY_KAZIM`
    `static java.lang.String` | `KHANTY_SHURISHKAR`
    `static java.lang.String` | `KHANTY_VAKHI`
    `static java.lang.String` | `KHASI`
    `static java.lang.String` | `KHMER`
    `static java.lang.String` | `KHOWAR`
    `static java.lang.String` | `KHUTSURI_GEORGIAN`
    `static java.lang.String` | `KIKONGO`
    `static java.lang.String` | `KIKUYU`
    `static java.lang.String` | `KILDIN_SAMI`
    `static java.lang.String` | `KIRGHIZ`
    `static java.lang.String` | `KISII`
    `static java.lang.String` | `KODAGU`
    `static java.lang.String` | `KOKNI`
    `static java.lang.String` | `KOMI_PERMYAK`
    `static java.lang.String` | `KOMI_ZYRIAN`
    `static java.lang.String` | `KOMO`
    `static java.lang.String` | `KOMSO`
    `static java.lang.String` | `KONKANI`
    `static java.lang.String` | `KOORETE`
    `static java.lang.String` | `KOREAN`
    `static java.lang.String` | `KOREAN_OLD_HANGUL`
    `static java.lang.String` | `KORYAK`
    `static java.lang.String` | `KPELLE`
    `static java.lang.String` | `KRIO`
    `static java.lang.String` | `KUI`
    `static java.lang.String` | `KULVI`
    `static java.lang.String` | `KUMAONI`
    `static java.lang.String` | `KUMYK`
    `static java.lang.String` | `KURDISH`
    `static java.lang.String` | `KURUKH`
    `static java.lang.String` | `KUY`
    `static java.lang.String` | `L_CREE`
    `static java.lang.String` | `LADAKHI`
    `static java.lang.String` | `LADIN`
    `static java.lang.String` | `LAHULI`
    `static java.lang.String` | `LAK`
    `static java.lang.String` | `LAMBANI`
    `static java.lang.String` | `LAO`
    `static java.lang.String` | `LATIN`
    `static java.lang.String` | `LATVIAN`
    `static java.lang.String` | `LAZ`
    `static java.lang.String` | `LEZGI`
    `static java.lang.String` | `LIMBU`
    `static java.lang.String` | `LINGALA`
    `static java.lang.String` | `LITHUANIAN`
    `static java.lang.String` | `LOMWE`
    `static java.lang.String` | `LOW_MARI`
    `static java.lang.String` | `LOWER_SORBIAN`
    `static java.lang.String` | `LUBA`
    `static java.lang.String` | `LUGANDA`
    `static java.lang.String` | `LUHYA`
    `static java.lang.String` | `LULE_SAMI`
    `static java.lang.String` | `LUO`
    `static java.lang.String` | `LUXEMBOURGISH`
    `static java.lang.String` | `MACEDONIAN`
    `static java.lang.String` | `MAITHILI`
    `static java.lang.String` | `MAJANG`
    `static java.lang.String` | `MAKUA`
    `static java.lang.String` | `MALAGASY`
    `static java.lang.String` | `MALAY`
    `static java.lang.String` | `MALAYALAM_REFORMED`
    `static java.lang.String` | `MALAYALAM_TRADITIONAL`
    `static java.lang.String` | `MALE`
    `static java.lang.String` | `MALINKE`
    `static java.lang.String` | `MALTESE`
    `static java.lang.String` | `MANCHU`
    `static java.lang.String` | `MANDINKA`
    `static java.lang.String` | `MANINKA`
    `static java.lang.String` | `MANIPURI`
    `static java.lang.String` | `MANSI`
    `static java.lang.String` | `MANX_GAELIC`
    `static java.lang.String` | `MAORI`
    `static java.lang.String` | `MAPUDUNGUN`
    `static java.lang.String` | `MARATHI`
    `static java.lang.String` | `MARWARI`
    `static java.lang.String` | `MBUNDU`
    `static java.lang.String` | `MEEN`
    `static java.lang.String` | `MENDE`
    `static java.lang.String` | `MIZO`
    `static java.lang.String` | `MOHAWK`
    `static java.lang.String` | `MOKSHA`
    `static java.lang.String` | `MOLDAVIAN`
    `static java.lang.String` | `MON`
    `static java.lang.String` | `MONGOLIAN`
    `static java.lang.String` | `MOOSE_CREE`
    `static java.lang.String` | `MOROCCAN`
    `static java.lang.String` | `MUNDARI`
    `static java.lang.String` | `N_CREE`
    `static java.lang.String` | `NAGA_ASSAMESE`
    `static java.lang.String` | `NAGARI`
    `static java.lang.String` | `NANAI`
    `static java.lang.String` | `NASKAPI`
    `static java.lang.String` | `NDEBELE`
    `static java.lang.String` | `NDONGA`
    `static java.lang.String` | `NEPALI`
    `static java.lang.String` | `NEWARI`
    `static java.lang.String` | `NISI`
    `static java.lang.String` | `NIUEAN`
    `static java.lang.String` | `NKO`
    `static java.lang.String` | `NKOLE`
    `static java.lang.String` | `NOGAI`
    `static java.lang.String` | `NORTHERN_SAMI`
    `static java.lang.String` | `NORTHERN_TAI`
    `static java.lang.String` | `NORWAY_HOUSE_CREE`
    `static java.lang.String` | `NORWEGIAN`
    `static java.lang.String` | `NYNORSK`
    `static java.lang.String` | `OCCITAN`
    `static java.lang.String` | `OJI_CREE`
    `static java.lang.String` | `OJIBWAY`
    `static java.lang.String` | `ORIYA`
    `static java.lang.String` | `OROMO`
    `static java.lang.String` | `OSSETIAN`
    `static java.lang.String` | `PALAUNG`
    `static java.lang.String` | `PALESTINIAN_ARAMAIC`
    `static java.lang.String` | `PALI`
    `static java.lang.String` | `PALPA`
    `static java.lang.String` | `PASHTO`
    `static java.lang.String` | `PHONETIC_AMERICANIST`
    `static java.lang.String` | `PHONETIC_IPA`
    `static java.lang.String` | `POLISH`
    `static java.lang.String` | `POLYTONIC_GREEK`
    `static java.lang.String` | `PORTUGUESE`
    `static java.lang.String` | `PROVENCAL`
    `static java.lang.String` | `PUNJABI`
    `static java.lang.String` | `R_CREE`
    `static java.lang.String` | `RAJASTHANI`
    `static java.lang.String` | `RHAETO_ROMANIC`
    `static java.lang.String` | `RIANG`
    `static java.lang.String` | `ROMANIAN`
    `static java.lang.String` | `ROMANY`
    `static java.lang.String` | `RUANDA`
    `static java.lang.String` | `RUSSIAN`
    `static java.lang.String` | `RUSSIAN_BURIAT`
    `static java.lang.String` | `RUSYN`
    `static java.lang.String` | `SADRI`
    `static java.lang.String` | `SAKHA`
    `static java.lang.String` | `SAMOAN`
    `static java.lang.String` | `SANGO`
    `static java.lang.String` | `SANSKRIT`
    `static java.lang.String` | `SANTALI`
    `static java.lang.String` | `SARAIKI`
    `static java.lang.String` | `SAYISI`
    `static java.lang.String` | `SEKOTA`
    `static java.lang.String` | `SELKUP`
    `static java.lang.String` | `SENA`
    `static java.lang.String` | `SERBIAN`
    `static java.lang.String` | `SERER`
    `static java.lang.String` | `SHAN`
    `static java.lang.String` | `SIBE`
    `static java.lang.String` | `SIDAMO`
    `static java.lang.String` | `SILTE_GURAGE`
    `static java.lang.String` | `SINDHI`
    `static java.lang.String` | `SINHALESE`
    `static java.lang.String` | `SKOLT_SAMI`
    `static java.lang.String` | `SLAVEY`
    `static java.lang.String` | `SLOVAK`
    `static java.lang.String` | `SLOVENIAN`
    `static java.lang.String` | `SODO_GURAGE`
    `static java.lang.String` | `SOMALI`
    `static java.lang.String` | `SONINKE`
    `static java.lang.String` | `SOTHO`
    `static java.lang.String` | `SOUTH_SLAVEY`
    `static java.lang.String` | `SOUTHERN_SAMI`
    `static java.lang.String` | `SPANISH`
    `static java.lang.String` | `SURI`
    `static java.lang.String` | `SUTU`
    `static java.lang.String` | `SVAN`
    `static java.lang.String` | `SWADAYA_ARAMAIC`
    `static java.lang.String` | `SWAHILI`
    `static java.lang.String` | `SWAZI`
    `static java.lang.String` | `SWEDISH`
    `static java.lang.String` | `SYRIAC`
    `static java.lang.String` | `TABASARAN`
    `static java.lang.String` | `TAHITIAN`
    `static java.lang.String` | `TAI_LUE`
    `static java.lang.String` | `TAJIKI`
    `static java.lang.String` | `TAMIL`
    `static java.lang.String` | `TATAR`
    `static java.lang.String` | `TELUGU`
    `static java.lang.String` | `TEMNE`
    `static java.lang.String` | `TH_CREE`
    `static java.lang.String` | `THAI`
    `static java.lang.String` | `TIBETAN`
    `static java.lang.String` | `TIGRE`
    `static java.lang.String` | `TIGRINYA`
    `static java.lang.String` | `TODO`
    `static java.lang.String` | `TONGA`
    `static java.lang.String` | `TONGAN`
    `static java.lang.String` | `TSONGA`
    `static java.lang.String` | `TSWANA`
    `static java.lang.String` | `TULU`
    `static java.lang.String` | `TUNDRA_NENETS`
    `static java.lang.String` | `TURKISH`
    `static java.lang.String` | `TURKMEN`
    `static java.lang.String` | `TUROYO_ARAMAIC`
    `static java.lang.String` | `TUVIN`
    `static java.lang.String` | `TWI`
    `static java.lang.String` | `UDMURT`
    `static java.lang.String` | `UKRAINIAN`
    `static java.lang.String` | `UPPER_SORBIAN`
    `static java.lang.String` | `URDU`
    `static java.lang.String` | `UYGHUR`
    `static java.lang.String` | `UZBEK`
    `static java.lang.String` | `VENDA`
    `static java.lang.String` | `VIETNAMESE`
    `static java.lang.String` | `WA`
    `static java.lang.String` | `WAGDI`
    `static java.lang.String` | `WELSH`
    `static java.lang.String` | `WEST_CREE`
    `static java.lang.String` | `WILDCARD`
    `static java.lang.String` | `WOLOF`
    `static java.lang.String` | `WOODS_CREE`
    `static java.lang.String` | `XHOSA`
    `static java.lang.String` | `Y_CREE`
    `static java.lang.String` | `YI_CLASSIC`
    `static java.lang.String` | `YI_MODERN`
    `static java.lang.String` | `YIDDISH`
    `static java.lang.String` | `YORUBA`
    `static java.lang.String` | `ZANDE`
    `static java.lang.String` | `ZULU`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static boolean` | `isDefault(java.lang.String language)`
    `static boolean` | `isWildCard(java.lang.String language)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ABAZA

          public static final java.lang.String ABAZA

      See Also:
        Constant Field Values

    - #### ABKHAZIAN

          public static final java.lang.String ABKHAZIAN

      See Also:
        Constant Field Values

    - #### ADYGHE

          public static final java.lang.String ADYGHE

      See Also:
        Constant Field Values

    - #### AFRIKAANS

          public static final java.lang.String AFRIKAANS

      See Also:
        Constant Field Values

    - #### AFAR

          public static final java.lang.String AFAR

      See Also:
        Constant Field Values

    - #### AGAW

          public static final java.lang.String AGAW

      See Also:
        Constant Field Values

    - #### ALSATIAN

          public static final java.lang.String ALSATIAN

      See Also:
        Constant Field Values

    - #### ALTAI

          public static final java.lang.String ALTAI

      See Also:
        Constant Field Values

    - #### AMHARIC

          public static final java.lang.String AMHARIC

      See Also:
        Constant Field Values

    - #### PHONETIC_AMERICANIST

          public static final java.lang.String PHONETIC_AMERICANIST

      See Also:
        Constant Field Values

    - #### ARABIC

          public static final java.lang.String ARABIC

      See Also:
        Constant Field Values

    - #### AARI

          public static final java.lang.String AARI

      See Also:
        Constant Field Values

    - #### ARAKANESE

          public static final java.lang.String ARAKANESE

      See Also:
        Constant Field Values

    - #### ASSAMESE

          public static final java.lang.String ASSAMESE

      See Also:
        Constant Field Values

    - #### ATHAPASKAN

          public static final java.lang.String ATHAPASKAN

      See Also:
        Constant Field Values

    - #### AVAR

          public static final java.lang.String AVAR

      See Also:
        Constant Field Values

    - #### AWADHI

          public static final java.lang.String AWADHI

      See Also:
        Constant Field Values

    - #### AYMARA

          public static final java.lang.String AYMARA

      See Also:
        Constant Field Values

    - #### AZERI

          public static final java.lang.String AZERI

      See Also:
        Constant Field Values

    - #### BADAGA

          public static final java.lang.String BADAGA

      See Also:
        Constant Field Values

    - #### BAGHELKHANDI

          public static final java.lang.String BAGHELKHANDI

      See Also:
        Constant Field Values

    - #### BALKAR

          public static final java.lang.String BALKAR

      See Also:
        Constant Field Values

    - #### BAULE

          public static final java.lang.String BAULE

      See Also:
        Constant Field Values

    - #### BERBER

          public static final java.lang.String BERBER

      See Also:
        Constant Field Values

    - #### BENCH

          public static final java.lang.String BENCH

      See Also:
        Constant Field Values

    - #### BIBLE_CREE

          public static final java.lang.String BIBLE_CREE

      See Also:
        Constant Field Values

    - #### BELARUSSIAN

          public static final java.lang.String BELARUSSIAN

      See Also:
        Constant Field Values

    - #### BEMBA

          public static final java.lang.String BEMBA

      See Also:
        Constant Field Values

    - #### BENGALI

          public static final java.lang.String BENGALI

      See Also:
        Constant Field Values

    - #### BULGARIAN

          public static final java.lang.String BULGARIAN

      See Also:
        Constant Field Values

    - #### BHILI

          public static final java.lang.String BHILI

      See Also:
        Constant Field Values

    - #### BHOJPURI

          public static final java.lang.String BHOJPURI

      See Also:
        Constant Field Values

    - #### BIKOL

          public static final java.lang.String BIKOL

      See Also:
        Constant Field Values

    - #### BILEN

          public static final java.lang.String BILEN

      See Also:
        Constant Field Values

    - #### BLACKFOOT

          public static final java.lang.String BLACKFOOT

      See Also:
        Constant Field Values

    - #### BALOCHI

          public static final java.lang.String BALOCHI

      See Also:
        Constant Field Values

    - #### BALANTE

          public static final java.lang.String BALANTE

      See Also:
        Constant Field Values

    - #### BALTI

          public static final java.lang.String BALTI

      See Also:
        Constant Field Values

    - #### BAMBARA

          public static final java.lang.String BAMBARA

      See Also:
        Constant Field Values

    - #### BAMILEKE

          public static final java.lang.String BAMILEKE

      See Also:
        Constant Field Values

    - #### BOSNIAN

          public static final java.lang.String BOSNIAN

      See Also:
        Constant Field Values

    - #### BRETON

          public static final java.lang.String BRETON

      See Also:
        Constant Field Values

    - #### BRAHUI

          public static final java.lang.String BRAHUI

      See Also:
        Constant Field Values

    - #### BRAJ_BHASHA

          public static final java.lang.String BRAJ_BHASHA

      See Also:
        Constant Field Values

    - #### BURMESE

          public static final java.lang.String BURMESE

      See Also:
        Constant Field Values

    - #### BASHKIR

          public static final java.lang.String BASHKIR

      See Also:
        Constant Field Values

    - #### BETI

          public static final java.lang.String BETI

      See Also:
        Constant Field Values

    - #### CATALAN

          public static final java.lang.String CATALAN

      See Also:
        Constant Field Values

    - #### CEBUANO

          public static final java.lang.String CEBUANO

      See Also:
        Constant Field Values

    - #### CHECHEN

          public static final java.lang.String CHECHEN

      See Also:
        Constant Field Values

    - #### CHAHA_GURAGE

          public static final java.lang.String CHAHA_GURAGE

      See Also:
        Constant Field Values

    - #### CHATTISGARHI

          public static final java.lang.String CHATTISGARHI

      See Also:
        Constant Field Values

    - #### CHICHEWA

          public static final java.lang.String CHICHEWA

      See Also:
        Constant Field Values

    - #### CHUKCHI

          public static final java.lang.String CHUKCHI

      See Also:
        Constant Field Values

    - #### CHIPEWYAN

          public static final java.lang.String CHIPEWYAN

      See Also:
        Constant Field Values

    - #### CHEROKEE

          public static final java.lang.String CHEROKEE

      See Also:
        Constant Field Values

    - #### CHUVASH

          public static final java.lang.String CHUVASH

      See Also:
        Constant Field Values

    - #### COMORIAN

          public static final java.lang.String COMORIAN

      See Also:
        Constant Field Values

    - #### COPTIC

          public static final java.lang.String COPTIC

      See Also:
        Constant Field Values

    - #### CORSICAN

          public static final java.lang.String CORSICAN

      See Also:
        Constant Field Values

    - #### CREE

          public static final java.lang.String CREE

      See Also:
        Constant Field Values

    - #### CARRIER

          public static final java.lang.String CARRIER

      See Also:
        Constant Field Values

    - #### CRIMEAN_TATAR

          public static final java.lang.String CRIMEAN_TATAR

      See Also:
        Constant Field Values

    - #### CHURCH_SLAVONIC

          public static final java.lang.String CHURCH_SLAVONIC

      See Also:
        Constant Field Values

    - #### CZECH

          public static final java.lang.String CZECH

      See Also:
        Constant Field Values

    - #### DANISH

          public static final java.lang.String DANISH

      See Also:
        Constant Field Values

    - #### DARGWA

          public static final java.lang.String DARGWA

      See Also:
        Constant Field Values

    - #### WOODS_CREE

          public static final java.lang.String WOODS_CREE

      See Also:
        Constant Field Values

    - #### GERMAN

          public static final java.lang.String GERMAN

      See Also:
        Constant Field Values

    - #### DEFAULT

          public static final java.lang.String DEFAULT

      See Also:
        Constant Field Values

    - #### DOGRI

          public static final java.lang.String DOGRI

      See Also:
        Constant Field Values

    - #### DHIVEHI_DEPRECATED

          public static final java.lang.String DHIVEHI_DEPRECATED

      See Also:
        Constant Field Values

    - #### DHIVEHI

          public static final java.lang.String DHIVEHI

      See Also:
        Constant Field Values

    - #### DJERMA

          public static final java.lang.String DJERMA

      See Also:
        Constant Field Values

    - #### DANGME

          public static final java.lang.String DANGME

      See Also:
        Constant Field Values

    - #### DINKA

          public static final java.lang.String DINKA

      See Also:
        Constant Field Values

    - #### DARI

          public static final java.lang.String DARI

      See Also:
        Constant Field Values

    - #### DUNGAN

          public static final java.lang.String DUNGAN

      See Also:
        Constant Field Values

    - #### DZONGKHA

          public static final java.lang.String DZONGKHA

      See Also:
        Constant Field Values

    - #### EBIRA

          public static final java.lang.String EBIRA

      See Also:
        Constant Field Values

    - #### EASTERN_CREE

          public static final java.lang.String EASTERN_CREE

      See Also:
        Constant Field Values

    - #### EDO

          public static final java.lang.String EDO

      See Also:
        Constant Field Values

    - #### EFIK

          public static final java.lang.String EFIK

      See Also:
        Constant Field Values

    - #### GREEK

          public static final java.lang.String GREEK

      See Also:
        Constant Field Values

    - #### ENGLISH

          public static final java.lang.String ENGLISH

      See Also:
        Constant Field Values

    - #### ERZYA

          public static final java.lang.String ERZYA

      See Also:
        Constant Field Values

    - #### SPANISH

          public static final java.lang.String SPANISH

      See Also:
        Constant Field Values

    - #### ESTONIAN

          public static final java.lang.String ESTONIAN

      See Also:
        Constant Field Values

    - #### BASQUE

          public static final java.lang.String BASQUE

      See Also:
        Constant Field Values

    - #### EVENKI

          public static final java.lang.String EVENKI

      See Also:
        Constant Field Values

    - #### EVEN

          public static final java.lang.String EVEN

      See Also:
        Constant Field Values

    - #### EWE

          public static final java.lang.String EWE

      See Also:
        Constant Field Values

    - #### FRENCH_ANTILLEAN

          public static final java.lang.String FRENCH_ANTILLEAN

      See Also:
        Constant Field Values

    - #### FARSI

          public static final java.lang.String FARSI

      See Also:
        Constant Field Values

    - #### FINNISH

          public static final java.lang.String FINNISH

      See Also:
        Constant Field Values

    - #### FIJIAN

          public static final java.lang.String FIJIAN

      See Also:
        Constant Field Values

    - #### FLEMISH

          public static final java.lang.String FLEMISH

      See Also:
        Constant Field Values

    - #### FOREST_NENETS

          public static final java.lang.String FOREST_NENETS

      See Also:
        Constant Field Values

    - #### FON

          public static final java.lang.String FON

      See Also:
        Constant Field Values

    - #### FAROESE

          public static final java.lang.String FAROESE

      See Also:
        Constant Field Values

    - #### FRENCH

          public static final java.lang.String FRENCH

      See Also:
        Constant Field Values

    - #### FRISIAN

          public static final java.lang.String FRISIAN

      See Also:
        Constant Field Values

    - #### FRIULIAN

          public static final java.lang.String FRIULIAN

      See Also:
        Constant Field Values

    - #### FUTA

          public static final java.lang.String FUTA

      See Also:
        Constant Field Values

    - #### FULANI

          public static final java.lang.String FULANI

      See Also:
        Constant Field Values

    - #### GA

          public static final java.lang.String GA

      See Also:
        Constant Field Values

    - #### GAELIC

          public static final java.lang.String GAELIC

      See Also:
        Constant Field Values

    - #### GAGAUZ

          public static final java.lang.String GAGAUZ

      See Also:
        Constant Field Values

    - #### GALICIAN

          public static final java.lang.String GALICIAN

      See Also:
        Constant Field Values

    - #### GARSHUNI

          public static final java.lang.String GARSHUNI

      See Also:
        Constant Field Values

    - #### GARHWALI

          public static final java.lang.String GARHWALI

      See Also:
        Constant Field Values

    - #### GEEZ

          public static final java.lang.String GEEZ

      See Also:
        Constant Field Values

    - #### GILYAK

          public static final java.lang.String GILYAK

      See Also:
        Constant Field Values

    - #### GUMUZ

          public static final java.lang.String GUMUZ

      See Also:
        Constant Field Values

    - #### GONDI

          public static final java.lang.String GONDI

      See Also:
        Constant Field Values

    - #### GREENLANDIC

          public static final java.lang.String GREENLANDIC

      See Also:
        Constant Field Values

    - #### GARO

          public static final java.lang.String GARO

      See Also:
        Constant Field Values

    - #### GUARANI

          public static final java.lang.String GUARANI

      See Also:
        Constant Field Values

    - #### GUJARATI

          public static final java.lang.String GUJARATI

      See Also:
        Constant Field Values

    - #### HAITIAN

          public static final java.lang.String HAITIAN

      See Also:
        Constant Field Values

    - #### HALAM

          public static final java.lang.String HALAM

      See Also:
        Constant Field Values

    - #### HARAUTI

          public static final java.lang.String HARAUTI

      See Also:
        Constant Field Values

    - #### HAUSA

          public static final java.lang.String HAUSA

      See Also:
        Constant Field Values

    - #### HAWAIIN

          public static final java.lang.String HAWAIIN

      See Also:
        Constant Field Values

    - #### HAMMER_BANNA

          public static final java.lang.String HAMMER_BANNA

      See Also:
        Constant Field Values

    - #### HILIGAYNON

          public static final java.lang.String HILIGAYNON

      See Also:
        Constant Field Values

    - #### HINDI

          public static final java.lang.String HINDI

      See Also:
        Constant Field Values

    - #### HIGH_MARI

          public static final java.lang.String HIGH_MARI

      See Also:
        Constant Field Values

    - #### HINDKO

          public static final java.lang.String HINDKO

      See Also:
        Constant Field Values

    - #### HO

          public static final java.lang.String HO

      See Also:
        Constant Field Values

    - #### HARARI

          public static final java.lang.String HARARI

      See Also:
        Constant Field Values

    - #### CROATIAN

          public static final java.lang.String CROATIAN

      See Also:
        Constant Field Values

    - #### HUNGARIAN

          public static final java.lang.String HUNGARIAN

      See Also:
        Constant Field Values

    - #### ARMENIAN

          public static final java.lang.String ARMENIAN

      See Also:
        Constant Field Values

    - #### IGBO

          public static final java.lang.String IGBO

      See Also:
        Constant Field Values

    - #### IJO

          public static final java.lang.String IJO

      See Also:
        Constant Field Values

    - #### ILOKANO

          public static final java.lang.String ILOKANO

      See Also:
        Constant Field Values

    - #### INDONESIAN

          public static final java.lang.String INDONESIAN

      See Also:
        Constant Field Values

    - #### INGUSH

          public static final java.lang.String INGUSH

      See Also:
        Constant Field Values

    - #### INUKTITUT

          public static final java.lang.String INUKTITUT

      See Also:
        Constant Field Values

    - #### PHONETIC_IPA

          public static final java.lang.String PHONETIC_IPA

      See Also:
        Constant Field Values

    - #### IRISH

          public static final java.lang.String IRISH

      See Also:
        Constant Field Values

    - #### IRISH_TRADITIONAL

          public static final java.lang.String IRISH_TRADITIONAL

      See Also:
        Constant Field Values

    - #### ICELANDIC

          public static final java.lang.String ICELANDIC

      See Also:
        Constant Field Values

    - #### INARI_SAMI

          public static final java.lang.String INARI_SAMI

      See Also:
        Constant Field Values

    - #### ITALIAN

          public static final java.lang.String ITALIAN

      See Also:
        Constant Field Values

    - #### HEBREW

          public static final java.lang.String HEBREW

      See Also:
        Constant Field Values

    - #### JAVANESE

          public static final java.lang.String JAVANESE

      See Also:
        Constant Field Values

    - #### YIDDISH

          public static final java.lang.String YIDDISH

      See Also:
        Constant Field Values

    - #### JAPANESE

          public static final java.lang.String JAPANESE

      See Also:
        Constant Field Values

    - #### JUDEZMO

          public static final java.lang.String JUDEZMO

      See Also:
        Constant Field Values

    - #### JULA

          public static final java.lang.String JULA

      See Also:
        Constant Field Values

    - #### KABARDIAN

          public static final java.lang.String KABARDIAN

      See Also:
        Constant Field Values

    - #### KACHCHI

          public static final java.lang.String KACHCHI

      See Also:
        Constant Field Values

    - #### KALENJIN

          public static final java.lang.String KALENJIN

      See Also:
        Constant Field Values

    - #### KANNADA

          public static final java.lang.String KANNADA

      See Also:
        Constant Field Values

    - #### KARACHAY

          public static final java.lang.String KARACHAY

      See Also:
        Constant Field Values

    - #### GEORGIAN

          public static final java.lang.String GEORGIAN

      See Also:
        Constant Field Values

    - #### KAZAKH

          public static final java.lang.String KAZAKH

      See Also:
        Constant Field Values

    - #### KEBENA

          public static final java.lang.String KEBENA

      See Also:
        Constant Field Values

    - #### KHUTSURI_GEORGIAN

          public static final java.lang.String KHUTSURI_GEORGIAN

      See Also:
        Constant Field Values

    - #### KHAKASS

          public static final java.lang.String KHAKASS

      See Also:
        Constant Field Values

    - #### KHANTY_KAZIM

          public static final java.lang.String KHANTY_KAZIM

      See Also:
        Constant Field Values

    - #### KHMER

          public static final java.lang.String KHMER

      See Also:
        Constant Field Values

    - #### KHANTY_SHURISHKAR

          public static final java.lang.String KHANTY_SHURISHKAR

      See Also:
        Constant Field Values

    - #### KHANTY_VAKHI

          public static final java.lang.String KHANTY_VAKHI

      See Also:
        Constant Field Values

    - #### KHOWAR

          public static final java.lang.String KHOWAR

      See Also:
        Constant Field Values

    - #### KIKUYU

          public static final java.lang.String KIKUYU

      See Also:
        Constant Field Values

    - #### KIRGHIZ

          public static final java.lang.String KIRGHIZ

      See Also:
        Constant Field Values

    - #### KISII

          public static final java.lang.String KISII

      See Also:
        Constant Field Values

    - #### KOKNI

          public static final java.lang.String KOKNI

      See Also:
        Constant Field Values

    - #### KALMYK

          public static final java.lang.String KALMYK

      See Also:
        Constant Field Values

    - #### KAMBA

          public static final java.lang.String KAMBA

      See Also:
        Constant Field Values

    - #### KUMAONI

          public static final java.lang.String KUMAONI

      See Also:
        Constant Field Values

    - #### KOMO

          public static final java.lang.String KOMO

      See Also:
        Constant Field Values

    - #### KOMSO

          public static final java.lang.String KOMSO

      See Also:
        Constant Field Values

    - #### KANURI

          public static final java.lang.String KANURI

      See Also:
        Constant Field Values

    - #### KODAGU

          public static final java.lang.String KODAGU

      See Also:
        Constant Field Values

    - #### KOREAN_OLD_HANGUL

          public static final java.lang.String KOREAN_OLD_HANGUL

      See Also:
        Constant Field Values

    - #### KONKANI

          public static final java.lang.String KONKANI

      See Also:
        Constant Field Values

    - #### KIKONGO

          public static final java.lang.String KIKONGO

      See Also:
        Constant Field Values

    - #### KOMI_PERMYAK

          public static final java.lang.String KOMI_PERMYAK

      See Also:
        Constant Field Values

    - #### KOREAN

          public static final java.lang.String KOREAN

      See Also:
        Constant Field Values

    - #### KOMI_ZYRIAN

          public static final java.lang.String KOMI_ZYRIAN

      See Also:
        Constant Field Values

    - #### KPELLE

          public static final java.lang.String KPELLE

      See Also:
        Constant Field Values

    - #### KRIO

          public static final java.lang.String KRIO

      See Also:
        Constant Field Values

    - #### KARAKALPAK

          public static final java.lang.String KARAKALPAK

      See Also:
        Constant Field Values

    - #### KARELIAN

          public static final java.lang.String KARELIAN

      See Also:
        Constant Field Values

    - #### KARAIM

          public static final java.lang.String KARAIM

      See Also:
        Constant Field Values

    - #### KAREN

          public static final java.lang.String KAREN

      See Also:
        Constant Field Values

    - #### KOORETE

          public static final java.lang.String KOORETE

      See Also:
        Constant Field Values

    - #### KASHMIRI

          public static final java.lang.String KASHMIRI

      See Also:
        Constant Field Values

    - #### KHASI

          public static final java.lang.String KHASI

      See Also:
        Constant Field Values

    - #### KILDIN_SAMI

          public static final java.lang.String KILDIN_SAMI

      See Also:
        Constant Field Values

    - #### KUI

          public static final java.lang.String KUI

      See Also:
        Constant Field Values

    - #### KULVI

          public static final java.lang.String KULVI

      See Also:
        Constant Field Values

    - #### KUMYK

          public static final java.lang.String KUMYK

      See Also:
        Constant Field Values

    - #### KURDISH

          public static final java.lang.String KURDISH

      See Also:
        Constant Field Values

    - #### KURUKH

          public static final java.lang.String KURUKH

      See Also:
        Constant Field Values

    - #### KUY

          public static final java.lang.String KUY

      See Also:
        Constant Field Values

    - #### KORYAK

          public static final java.lang.String KORYAK

      See Also:
        Constant Field Values

    - #### LADIN

          public static final java.lang.String LADIN

      See Also:
        Constant Field Values

    - #### LAHULI

          public static final java.lang.String LAHULI

      See Also:
        Constant Field Values

    - #### LAK

          public static final java.lang.String LAK

      See Also:
        Constant Field Values

    - #### LAMBANI

          public static final java.lang.String LAMBANI

      See Also:
        Constant Field Values

    - #### LAO

          public static final java.lang.String LAO

      See Also:
        Constant Field Values

    - #### LATIN

          public static final java.lang.String LATIN

      See Also:
        Constant Field Values

    - #### LAZ

          public static final java.lang.String LAZ

      See Also:
        Constant Field Values

    - #### L_CREE

          public static final java.lang.String L_CREE

      See Also:
        Constant Field Values

    - #### LADAKHI

          public static final java.lang.String LADAKHI

      See Also:
        Constant Field Values

    - #### LEZGI

          public static final java.lang.String LEZGI

      See Also:
        Constant Field Values

    - #### LINGALA

          public static final java.lang.String LINGALA

      See Also:
        Constant Field Values

    - #### LOW_MARI

          public static final java.lang.String LOW_MARI

      See Also:
        Constant Field Values

    - #### LIMBU

          public static final java.lang.String LIMBU

      See Also:
        Constant Field Values

    - #### LOMWE

          public static final java.lang.String LOMWE

      See Also:
        Constant Field Values

    - #### LOWER_SORBIAN

          public static final java.lang.String LOWER_SORBIAN

      See Also:
        Constant Field Values

    - #### LULE_SAMI

          public static final java.lang.String LULE_SAMI

      See Also:
        Constant Field Values

    - #### LITHUANIAN

          public static final java.lang.String LITHUANIAN

      See Also:
        Constant Field Values

    - #### LUXEMBOURGISH

          public static final java.lang.String LUXEMBOURGISH

      See Also:
        Constant Field Values

    - #### LUBA

          public static final java.lang.String LUBA

      See Also:
        Constant Field Values

    - #### LUGANDA

          public static final java.lang.String LUGANDA

      See Also:
        Constant Field Values

    - #### LUHYA

          public static final java.lang.String LUHYA

      See Also:
        Constant Field Values

    - #### LUO

          public static final java.lang.String LUO

      See Also:
        Constant Field Values

    - #### LATVIAN

          public static final java.lang.String LATVIAN

      See Also:
        Constant Field Values

    - #### MAJANG

          public static final java.lang.String MAJANG

      See Also:
        Constant Field Values

    - #### MAKUA

          public static final java.lang.String MAKUA

      See Also:
        Constant Field Values

    - #### MALAYALAM_TRADITIONAL

          public static final java.lang.String MALAYALAM_TRADITIONAL

      See Also:
        Constant Field Values

    - #### MANSI

          public static final java.lang.String MANSI

      See Also:
        Constant Field Values

    - #### MAPUDUNGUN

          public static final java.lang.String MAPUDUNGUN

      See Also:
        Constant Field Values

    - #### MARATHI

          public static final java.lang.String MARATHI

      See Also:
        Constant Field Values

    - #### MARWARI

          public static final java.lang.String MARWARI

      See Also:
        Constant Field Values

    - #### MBUNDU

          public static final java.lang.String MBUNDU

      See Also:
        Constant Field Values

    - #### MANCHU

          public static final java.lang.String MANCHU

      See Also:
        Constant Field Values

    - #### MOOSE_CREE

          public static final java.lang.String MOOSE_CREE

      See Also:
        Constant Field Values

    - #### MENDE

          public static final java.lang.String MENDE

      See Also:
        Constant Field Values

    - #### MEEN

          public static final java.lang.String MEEN

      See Also:
        Constant Field Values

    - #### MIZO

          public static final java.lang.String MIZO

      See Also:
        Constant Field Values

    - #### MACEDONIAN

          public static final java.lang.String MACEDONIAN

      See Also:
        Constant Field Values

    - #### MALE

          public static final java.lang.String MALE

      See Also:
        Constant Field Values

    - #### MALAGASY

          public static final java.lang.String MALAGASY

      See Also:
        Constant Field Values

    - #### MALINKE

          public static final java.lang.String MALINKE

      See Also:
        Constant Field Values

    - #### MALAYALAM_REFORMED

          public static final java.lang.String MALAYALAM_REFORMED

      See Also:
        Constant Field Values

    - #### MALAY

          public static final java.lang.String MALAY

      See Also:
        Constant Field Values

    - #### MANDINKA

          public static final java.lang.String MANDINKA

      See Also:
        Constant Field Values

    - #### MONGOLIAN

          public static final java.lang.String MONGOLIAN

      See Also:
        Constant Field Values

    - #### MANIPURI

          public static final java.lang.String MANIPURI

      See Also:
        Constant Field Values

    - #### MANINKA

          public static final java.lang.String MANINKA

      See Also:
        Constant Field Values

    - #### MANX_GAELIC

          public static final java.lang.String MANX_GAELIC

      See Also:
        Constant Field Values

    - #### MOHAWK

          public static final java.lang.String MOHAWK

      See Also:
        Constant Field Values

    - #### MOKSHA

          public static final java.lang.String MOKSHA

      See Also:
        Constant Field Values

    - #### MOLDAVIAN

          public static final java.lang.String MOLDAVIAN

      See Also:
        Constant Field Values

    - #### MON

          public static final java.lang.String MON

      See Also:
        Constant Field Values

    - #### MOROCCAN

          public static final java.lang.String MOROCCAN

      See Also:
        Constant Field Values

    - #### MAORI

          public static final java.lang.String MAORI

      See Also:
        Constant Field Values

    - #### MAITHILI

          public static final java.lang.String MAITHILI

      See Also:
        Constant Field Values

    - #### MALTESE

          public static final java.lang.String MALTESE

      See Also:
        Constant Field Values

    - #### MUNDARI

          public static final java.lang.String MUNDARI

      See Also:
        Constant Field Values

    - #### NAGA_ASSAMESE

          public static final java.lang.String NAGA_ASSAMESE

      See Also:
        Constant Field Values

    - #### NANAI

          public static final java.lang.String NANAI

      See Also:
        Constant Field Values

    - #### NASKAPI

          public static final java.lang.String NASKAPI

      See Also:
        Constant Field Values

    - #### N_CREE

          public static final java.lang.String N_CREE

      See Also:
        Constant Field Values

    - #### NDEBELE

          public static final java.lang.String NDEBELE

      See Also:
        Constant Field Values

    - #### NDONGA

          public static final java.lang.String NDONGA

      See Also:
        Constant Field Values

    - #### NEPALI

          public static final java.lang.String NEPALI

      See Also:
        Constant Field Values

    - #### NEWARI

          public static final java.lang.String NEWARI

      See Also:
        Constant Field Values

    - #### NAGARI

          public static final java.lang.String NAGARI

      See Also:
        Constant Field Values

    - #### NORWAY_HOUSE_CREE

          public static final java.lang.String NORWAY_HOUSE_CREE

      See Also:
        Constant Field Values

    - #### NISI

          public static final java.lang.String NISI

      See Also:
        Constant Field Values

    - #### NIUEAN

          public static final java.lang.String NIUEAN

      See Also:
        Constant Field Values

    - #### NKOLE

          public static final java.lang.String NKOLE

      See Also:
        Constant Field Values

    - #### NKO

          public static final java.lang.String NKO

      See Also:
        Constant Field Values

    - #### DUTCH

          public static final java.lang.String DUTCH

      See Also:
        Constant Field Values

    - #### NOGAI

          public static final java.lang.String NOGAI

      See Also:
        Constant Field Values

    - #### NORWEGIAN

          public static final java.lang.String NORWEGIAN

      See Also:
        Constant Field Values

    - #### NORTHERN_SAMI

          public static final java.lang.String NORTHERN_SAMI

      See Also:
        Constant Field Values

    - #### NORTHERN_TAI

          public static final java.lang.String NORTHERN_TAI

      See Also:
        Constant Field Values

    - #### ESPERANTO

          public static final java.lang.String ESPERANTO

      See Also:
        Constant Field Values

    - #### NYNORSK

          public static final java.lang.String NYNORSK

      See Also:
        Constant Field Values

    - #### OCCITAN

          public static final java.lang.String OCCITAN

      See Also:
        Constant Field Values

    - #### OJI_CREE

          public static final java.lang.String OJI_CREE

      See Also:
        Constant Field Values

    - #### OJIBWAY

          public static final java.lang.String OJIBWAY

      See Also:
        Constant Field Values

    - #### ORIYA

          public static final java.lang.String ORIYA

      See Also:
        Constant Field Values

    - #### OROMO

          public static final java.lang.String OROMO

      See Also:
        Constant Field Values

    - #### OSSETIAN

          public static final java.lang.String OSSETIAN

      See Also:
        Constant Field Values

    - #### PALESTINIAN_ARAMAIC

          public static final java.lang.String PALESTINIAN_ARAMAIC

      See Also:
        Constant Field Values

    - #### PALI

          public static final java.lang.String PALI

      See Also:
        Constant Field Values

    - #### PUNJABI

          public static final java.lang.String PUNJABI

      See Also:
        Constant Field Values

    - #### PALPA

          public static final java.lang.String PALPA

      See Also:
        Constant Field Values

    - #### PASHTO

          public static final java.lang.String PASHTO

      See Also:
        Constant Field Values

    - #### POLYTONIC_GREEK

          public static final java.lang.String POLYTONIC_GREEK

      See Also:
        Constant Field Values

    - #### FILIPINO

          public static final java.lang.String FILIPINO

      See Also:
        Constant Field Values

    - #### PALAUNG

          public static final java.lang.String PALAUNG

      See Also:
        Constant Field Values

    - #### POLISH

          public static final java.lang.String POLISH

      See Also:
        Constant Field Values

    - #### PROVENCAL

          public static final java.lang.String PROVENCAL

      See Also:
        Constant Field Values

    - #### PORTUGUESE

          public static final java.lang.String PORTUGUESE

      See Also:
        Constant Field Values

    - #### CHIN

          public static final java.lang.String CHIN

      See Also:
        Constant Field Values

    - #### RAJASTHANI

          public static final java.lang.String RAJASTHANI

      See Also:
        Constant Field Values

    - #### R_CREE

          public static final java.lang.String R_CREE

      See Also:
        Constant Field Values

    - #### RUSSIAN_BURIAT

          public static final java.lang.String RUSSIAN_BURIAT

      See Also:
        Constant Field Values

    - #### RIANG

          public static final java.lang.String RIANG

      See Also:
        Constant Field Values

    - #### RHAETO_ROMANIC

          public static final java.lang.String RHAETO_ROMANIC

      See Also:
        Constant Field Values

    - #### ROMANIAN

          public static final java.lang.String ROMANIAN

      See Also:
        Constant Field Values

    - #### ROMANY

          public static final java.lang.String ROMANY

      See Also:
        Constant Field Values

    - #### RUSYN

          public static final java.lang.String RUSYN

      See Also:
        Constant Field Values

    - #### RUANDA

          public static final java.lang.String RUANDA

      See Also:
        Constant Field Values

    - #### RUSSIAN

          public static final java.lang.String RUSSIAN

      See Also:
        Constant Field Values

    - #### SADRI

          public static final java.lang.String SADRI

      See Also:
        Constant Field Values

    - #### SANSKRIT

          public static final java.lang.String SANSKRIT

      See Also:
        Constant Field Values

    - #### SANTALI

          public static final java.lang.String SANTALI

      See Also:
        Constant Field Values

    - #### SAYISI

          public static final java.lang.String SAYISI

      See Also:
        Constant Field Values

    - #### SEKOTA

          public static final java.lang.String SEKOTA

      See Also:
        Constant Field Values

    - #### SELKUP

          public static final java.lang.String SELKUP

      See Also:
        Constant Field Values

    - #### SANGO

          public static final java.lang.String SANGO

      See Also:
        Constant Field Values

    - #### SHAN

          public static final java.lang.String SHAN

      See Also:
        Constant Field Values

    - #### SIBE

          public static final java.lang.String SIBE

      See Also:
        Constant Field Values

    - #### SIDAMO

          public static final java.lang.String SIDAMO

      See Also:
        Constant Field Values

    - #### SILTE_GURAGE

          public static final java.lang.String SILTE_GURAGE

      See Also:
        Constant Field Values

    - #### SKOLT_SAMI

          public static final java.lang.String SKOLT_SAMI

      See Also:
        Constant Field Values

    - #### SLOVAK

          public static final java.lang.String SLOVAK

      See Also:
        Constant Field Values

    - #### SLAVEY

          public static final java.lang.String SLAVEY

      See Also:
        Constant Field Values

    - #### SLOVENIAN

          public static final java.lang.String SLOVENIAN

      See Also:
        Constant Field Values

    - #### SOMALI

          public static final java.lang.String SOMALI

      See Also:
        Constant Field Values

    - #### SAMOAN

          public static final java.lang.String SAMOAN

      See Also:
        Constant Field Values

    - #### SENA

          public static final java.lang.String SENA

      See Also:
        Constant Field Values

    - #### SINDHI

          public static final java.lang.String SINDHI

      See Also:
        Constant Field Values

    - #### SINHALESE

          public static final java.lang.String SINHALESE

      See Also:
        Constant Field Values

    - #### SONINKE

          public static final java.lang.String SONINKE

      See Also:
        Constant Field Values

    - #### SODO_GURAGE

          public static final java.lang.String SODO_GURAGE

      See Also:
        Constant Field Values

    - #### SOTHO

          public static final java.lang.String SOTHO

      See Also:
        Constant Field Values

    - #### ALBANIAN

          public static final java.lang.String ALBANIAN

      See Also:
        Constant Field Values

    - #### SERBIAN

          public static final java.lang.String SERBIAN

      See Also:
        Constant Field Values

    - #### SARAIKI

          public static final java.lang.String SARAIKI

      See Also:
        Constant Field Values

    - #### SERER

          public static final java.lang.String SERER

      See Also:
        Constant Field Values

    - #### SOUTH_SLAVEY

          public static final java.lang.String SOUTH_SLAVEY

      See Also:
        Constant Field Values

    - #### SOUTHERN_SAMI

          public static final java.lang.String SOUTHERN_SAMI

      See Also:
        Constant Field Values

    - #### SURI

          public static final java.lang.String SURI

      See Also:
        Constant Field Values

    - #### SVAN

          public static final java.lang.String SVAN

      See Also:
        Constant Field Values

    - #### SWEDISH

          public static final java.lang.String SWEDISH

      See Also:
        Constant Field Values

    - #### SWADAYA_ARAMAIC

          public static final java.lang.String SWADAYA_ARAMAIC

      See Also:
        Constant Field Values

    - #### SWAHILI

          public static final java.lang.String SWAHILI

      See Also:
        Constant Field Values

    - #### SWAZI

          public static final java.lang.String SWAZI

      See Also:
        Constant Field Values

    - #### SUTU

          public static final java.lang.String SUTU

      See Also:
        Constant Field Values

    - #### SYRIAC

          public static final java.lang.String SYRIAC

      See Also:
        Constant Field Values

    - #### TABASARAN

          public static final java.lang.String TABASARAN

      See Also:
        Constant Field Values

    - #### TAJIKI

          public static final java.lang.String TAJIKI

      See Also:
        Constant Field Values

    - #### TAMIL

          public static final java.lang.String TAMIL

      See Also:
        Constant Field Values

    - #### TATAR

          public static final java.lang.String TATAR

      See Also:
        Constant Field Values

    - #### TH_CREE

          public static final java.lang.String TH_CREE

      See Also:
        Constant Field Values

    - #### TELUGU

          public static final java.lang.String TELUGU

      See Also:
        Constant Field Values

    - #### TONGAN

          public static final java.lang.String TONGAN

      See Also:
        Constant Field Values

    - #### TIGRE

          public static final java.lang.String TIGRE

      See Also:
        Constant Field Values

    - #### TIGRINYA

          public static final java.lang.String TIGRINYA

      See Also:
        Constant Field Values

    - #### THAI

          public static final java.lang.String THAI

      See Also:
        Constant Field Values

    - #### TAHITIAN

          public static final java.lang.String TAHITIAN

      See Also:
        Constant Field Values

    - #### TIBETAN

          public static final java.lang.String TIBETAN

      See Also:
        Constant Field Values

    - #### TURKMEN

          public static final java.lang.String TURKMEN

      See Also:
        Constant Field Values

    - #### TEMNE

          public static final java.lang.String TEMNE

      See Also:
        Constant Field Values

    - #### TSWANA

          public static final java.lang.String TSWANA

      See Also:
        Constant Field Values

    - #### TUNDRA_NENETS

          public static final java.lang.String TUNDRA_NENETS

      See Also:
        Constant Field Values

    - #### TONGA

          public static final java.lang.String TONGA

      See Also:
        Constant Field Values

    - #### TODO

          public static final java.lang.String TODO

      See Also:
        Constant Field Values

    - #### TURKISH

          public static final java.lang.String TURKISH

      See Also:
        Constant Field Values

    - #### TSONGA

          public static final java.lang.String TSONGA

      See Also:
        Constant Field Values

    - #### TUROYO_ARAMAIC

          public static final java.lang.String TUROYO_ARAMAIC

      See Also:
        Constant Field Values

    - #### TULU

          public static final java.lang.String TULU

      See Also:
        Constant Field Values

    - #### TUVIN

          public static final java.lang.String TUVIN

      See Also:
        Constant Field Values

    - #### TWI

          public static final java.lang.String TWI

      See Also:
        Constant Field Values

    - #### UDMURT

          public static final java.lang.String UDMURT

      See Also:
        Constant Field Values

    - #### UKRAINIAN

          public static final java.lang.String UKRAINIAN

      See Also:
        Constant Field Values

    - #### URDU

          public static final java.lang.String URDU

      See Also:
        Constant Field Values

    - #### UPPER_SORBIAN

          public static final java.lang.String UPPER_SORBIAN

      See Also:
        Constant Field Values

    - #### UYGHUR

          public static final java.lang.String UYGHUR

      See Also:
        Constant Field Values

    - #### UZBEK

          public static final java.lang.String UZBEK

      See Also:
        Constant Field Values

    - #### VENDA

          public static final java.lang.String VENDA

      See Also:
        Constant Field Values

    - #### VIETNAMESE

          public static final java.lang.String VIETNAMESE

      See Also:
        Constant Field Values

    - #### WA

          public static final java.lang.String WA

      See Also:
        Constant Field Values

    - #### WAGDI

          public static final java.lang.String WAGDI

      See Also:
        Constant Field Values

    - #### WEST_CREE

          public static final java.lang.String WEST_CREE

      See Also:
        Constant Field Values

    - #### WELSH

          public static final java.lang.String WELSH

      See Also:
        Constant Field Values

    - #### WILDCARD

          public static final java.lang.String WILDCARD

      See Also:
        Constant Field Values

    - #### WOLOF

          public static final java.lang.String WOLOF

      See Also:
        Constant Field Values

    - #### TAI_LUE

          public static final java.lang.String TAI_LUE

      See Also:
        Constant Field Values

    - #### XHOSA

          public static final java.lang.String XHOSA

      See Also:
        Constant Field Values

    - #### SAKHA

          public static final java.lang.String SAKHA

      See Also:
        Constant Field Values

    - #### YORUBA

          public static final java.lang.String YORUBA

      See Also:
        Constant Field Values

    - #### Y_CREE

          public static final java.lang.String Y_CREE

      See Also:
        Constant Field Values

    - #### YI_CLASSIC

          public static final java.lang.String YI_CLASSIC

      See Also:
        Constant Field Values

    - #### YI_MODERN

          public static final java.lang.String YI_MODERN

      See Also:
        Constant Field Values

    - #### CHINESE_HONG_KONG_SAR

          public static final java.lang.String CHINESE_HONG_KONG_SAR

      See Also:
        Constant Field Values

    - #### CHINESE_PHONETIC

          public static final java.lang.String CHINESE_PHONETIC

      See Also:
        Constant Field Values

    - #### CHINESE_SIMPLIFIED

          public static final java.lang.String CHINESE_SIMPLIFIED

      See Also:
        Constant Field Values

    - #### CHINESE_TRADITIONAL

          public static final java.lang.String CHINESE_TRADITIONAL

      See Also:
        Constant Field Values

    - #### ZANDE

          public static final java.lang.String ZANDE

      See Also:
        Constant Field Values

    - #### ZULU

          public static final java.lang.String ZULU

      See Also:
        Constant Field Values

  - ### Method Detail

    - #### isDefault

          public static boolean isDefault(java.lang.String language)

    - #### isWildCard

          public static boolean isWildCard(java.lang.String language)

Copyright 1999-2021 The Apache Software Foundation. All Rights Reserved.